/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_logo, #s5_logo_module {margin-top: 0px;}
.uk-overlay-panel h1, .uk-overlay-panel h2, .uk-overlay-panel h3, .uk-overlay-panel h4, .uk-overlay-panel h5, .uk-overlay-panel h6 {color: #2262ac !important; font-weight: 500;}
.red-slidetext {color: #e1102f; font-weight: 500;}
.blue-slidetext {color: #2262ac; font-weight: 500; font-size: 22px;}
.slide-box {background-color: rgba(255, 255, 255, 0.9); padding: 25px; border-radius: 5px;}
@media screen and (min-width: 750px) {
	.s5_floating_header #s5_logo, .s5_floating_header #s5_logo_module {margin-top: 4px; width: 9%;}
	.red-slidetext {font-size: large;}
	.blue-slidetext {font-size: 28px; line-height: 32px;}
}
@media screen and (min-width: 960px) {
		.slide-box {margin-left: 33%; width: 100%;}
}
.s5_mobile_sidebar_h3_open span, #s5_responsive_mobile_sidebar_title_wrap_register_open, #s5_responsive_mobile_sidebar_title_wrap_login_open, #s5_responsive_mobile_sidebar a.s5_mobile_sidebar_active, #s5_responsive_mobile_sidebar .s5_mobile_sidebar_h3_open a {color: #c2c2c2 !important;}
#s5_footer_area1 {color: #505050;}
#s5_responsive_mobile_sidebar_body_wrap #s5_responsive_mobile_bar_active {display: none;}
#s5_bottom_menu_wrap a, #s5_bottom_menu_wrap a:hover {color: #505050 !important;}
h1, h2, h3, h4 {color: #005bac; font-weight: 700 !important;}
h1 {font-size: 22pt !important;}
h2 {font-size: 18pt !important;}
h3 {font-size: 16px !important;}
p {font-size: 12pt !important; color: #505050 !important;}